| Server IP : 107.13.46.68 / Your IP : 216.73.216.232 Web Server : Apache/2.4.58 (Ubuntu) System : Linux mariOS 6.8.0-51-generic #52-Ubuntu SMP PREEMPT_DYNAMIC Thu Dec 5 13:09:44 UTC 2024 x86_64 User : www-data ( 33) PHP Version : 8.3.6 Disable Function : NONE MySQL : OFF | cURL : ON | WGET : ON | Perl : ON | Python : OFF | Sudo : ON | Pkexec : ON Directory : /proc/thread-self/root/bin/ |
Upload File : |
#!/bin/sh
PROGNAME=${0##*/}
die () {
echo "$PROGNAME: fatal error: $*" >&2
exit 1
}
if ! which locale >/dev/null 2>&1; then
die "required program \"locale\" not available"
fi
case "$(locale charmap 2>/dev/null)" in
KOI8-R)
XTERM=koi8rxterm
;;
UTF-8)
XTERM=uxterm
;;
*)
XTERM=xterm
;;
esac
exec "$XTERM" "$@"
# vim:set ai et sw=4 ts=4 tw=80: